
# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-ca
Summary:	Catalan language support for KDE
Version:    3.2.0
Release:    4mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-ca, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-ca3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo
%description
Catalan language support for KDE.

%prep

%setup -q

%build
%configure

make clean
%make


%install
make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
#
%dir %_docdir/HTML/
%dir %_docdir/HTML/ca/

%dir %_docdir/HTML/ca/katomic/
%doc %_docdir/HTML/ca/katomic/common
%doc %_docdir/HTML/ca/katomic/*.bz2
%doc %_docdir/HTML/ca/katomic/*.docbook

%dir %_datadir/doc/HTML/ca/khelpcenter/faq/
%doc %_datadir/doc/HTML/ca/khelpcenter/faq/*.docbook

%dir %_datadir/doc/HTML/ca/khelpcenter/glossary/
%doc %_datadir/doc/HTML/ca/khelpcenter/glossary/common
%doc %_datadir/doc/HTML/ca/khelpcenter/glossary/*.bz2
%doc %_datadir/doc/HTML/ca/khelpcenter/glossary/*.docbook

%doc %_datadir/doc/HTML/ca/khelpcenter/*.bz2
%doc %_datadir/doc/HTML/ca/khelpcenter/*.docbook
%doc %_datadir/doc/HTML/ca/khelpcenter/*.png
%doc %_datadir/doc/HTML/ca/khelpcenter/*.css

%doc %_datadir/doc/HTML/ca/khelpcenter/userguide/*.docbook



%dir %_datadir/doc/HTML/ca/kioslave/
%doc %_datadir/doc/HTML/ca/kioslave/common
%doc %_datadir/doc/HTML/ca/kioslave/*.docbook
%doc %_datadir/doc/HTML/ca/kioslave/*.bz2

%dir %_datadir/doc/HTML/ca/kmail/
%doc %_datadir/doc/HTML/ca/kmail/common
%doc %_datadir/doc/HTML/ca/kmail/*.docbook
%doc %_datadir/doc/HTML/ca/kmail/*.bz2

%dir %_datadir/doc/HTML/ca/kspell/
%doc %_datadir/doc/HTML/ca/kspell/common
%doc %_datadir/doc/HTML/ca/kspell/*.bz2
%doc %_datadir/doc/HTML/ca/kspell/*.docbook

%dir %_docdir/HTML/ca/kbugbuster/
%doc %_docdir/HTML/ca/kbugbuster/common
%doc %_docdir/HTML/ca/kbugbuster/*.bz2
%doc %_docdir/HTML/ca/kbugbuster/*.docbook
   
%dir %_docdir/HTML/ca/kcharselect/
%doc %_docdir/HTML/ca/kcharselect/common
%doc %_docdir/HTML/ca/kcharselect/*.bz2
%doc %_docdir/HTML/ca/kcharselect/*.docbook

%dir %_docdir/HTML/ca/kdf/
%doc %_docdir/HTML/ca/kdf/common
%doc %_docdir/HTML/ca/kdf/*.bz2
%doc %_docdir/HTML/ca/kdf/*.docbook
%doc %_docdir/HTML/ca/kdf/*.png

%dir %_docdir/HTML/ca/kgpgcertmanager/
%doc %_docdir/HTML/ca/kgpgcertmanager/common
%doc %_docdir/HTML/ca/kgpgcertmanager/*.bz2
%doc %_docdir/HTML/ca/kgpgcertmanager/*.docbook


%doc %_docdir/HTML/ca/khelpcenter/faq/*.bz2

%dir %_docdir/HTML/ca/khelpcenter/quickstart/
%doc %_docdir/HTML/ca/khelpcenter/quickstart/common
%doc %_docdir/HTML/ca/khelpcenter/quickstart/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/quickstart/*.docbook

%doc %_docdir/HTML/ca/khelpcenter/userguide/*.bz2

%dir %_docdir/HTML/ca/kinfocenter/blockdevices/
%doc %_docdir/HTML/ca/kinfocenter/blockdevices/common
%doc %_docdir/HTML/ca/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/ca/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/ca/klickety/
%doc %_docdir/HTML/ca/klickety/common
%doc %_docdir/HTML/ca/klickety/*.bz2
%doc %_docdir/HTML/ca/klickety/*.docbook

%dir %_docdir/HTML/ca/kompare/
%doc %_docdir/HTML/ca/kompare/common
%doc %_docdir/HTML/ca/kompare/*.bz2
%doc %_docdir/HTML/ca/kompare/*.docbook

%dir %_docdir/HTML/ca/ksim/
%doc %_docdir/HTML/ca/ksim/common
%doc %_docdir/HTML/ca/ksim/*.bz2
%doc %_docdir/HTML/ca/ksim/*.docbook


%dir %_docdir/HTML/ca/ktimer/
%doc %_docdir/HTML/ca/ktimer/common
%doc %_docdir/HTML/ca/ktimer/*.bz2
%doc %_docdir/HTML/ca/ktimer/*.docbook

%dir %_docdir/HTML/ca/kwallet/
%doc %_docdir/HTML/ca/kwallet/common
%doc %_docdir/HTML/ca/kwallet/*.bz2
%doc %_docdir/HTML/ca/kwallet/*.docbook


%dir %_docdir/HTML/ca/kworldclock/
%doc %_docdir/HTML/ca/kworldclock/common
%doc %_docdir/HTML/ca/kworldclock/*.bz2
%doc %_docdir/HTML/ca/kworldclock/*.docbook

%dir %_docdir/HTML/ca/kpf/
%doc %_docdir/HTML/ca/kpf/common
%doc %_docdir/HTML/ca/kpf/*.bz2
%doc %_docdir/HTML/ca/kpf/*.docbook

%dir %_docdir/HTML/ca/krfb/
%doc %_docdir/HTML/ca/krfb/common
%doc %_docdir/HTML/ca/krfb/*.bz2
%doc %_docdir/HTML/ca/krfb/*.docbook

%dir %_docdir/HTML/ca/kstars/
%doc %_docdir/HTML/ca/kstars/common
%doc %_docdir/HTML/ca/kstars/*.bz2
%doc %_docdir/HTML/ca/kstars/*.docbook

%dir %_docdir/HTML/ca/kcontrol/
%dir %_docdir/HTML/ca/kcontrol/bell/
%doc %_docdir/HTML/ca/kcontrol/bell/common
%doc %_docdir/HTML/ca/kcontrol/bell/*.bz2
%doc %_docdir/HTML/ca/kcontrol/bell/*.docbook

%dir %_docdir/HTML/ca/kcontrol/kalarmd/
%doc %_docdir/HTML/ca/kcontrol/kalarmd/common
%doc %_docdir/HTML/ca/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/ca/kcontrol/kcmktalkd/
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/ca/kcontrol/khtml/
%doc %_docdir/HTML/ca/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/ca/kcontrol/kmixcfg/
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/common
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/ca/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/ca/kcontrol/lanbrowser/
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/common
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/ca/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/ca/keduca/
%doc %_docdir/HTML/ca/keduca/common
%doc %_docdir/HTML/ca/keduca/*.bz2
%doc %_docdir/HTML/ca/keduca/*.docbook
%doc %_docdir/HTML/ca/keduca/*.png

%dir %_docdir/HTML/ca/khangman/
%doc %_docdir/HTML/ca/khangman/common
%doc %_docdir/HTML/ca/khangman/*.bz2
%doc %_docdir/HTML/ca/khangman/*.docbook

%dir %_docdir/HTML/ca/khelpcenter/
%doc %_docdir/HTML/ca/khelpcenter/common

%dir %_docdir/HTML/ca/khelpcenter/faq/
%doc %_docdir/HTML/ca/khelpcenter/faq/common

%dir %_docdir/HTML/ca/khelpcenter/userguide/
%doc %_docdir/HTML/ca/khelpcenter/userguide/common

%dir %_docdir/HTML/ca/khelpcenter/visualdict/
%doc %_docdir/HTML/ca/khelpcenter/visualdict/common
%doc %_docdir/HTML/ca/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/ca/khelpcenter/visualdict/*.docbook

%dir %_docdir/HTML/ca/kmoon/
%doc %_docdir/HTML/ca/kmoon/common
%doc %_docdir/HTML/ca/kmoon/*.bz2
%doc %_docdir/HTML/ca/kmoon/*.docbook

%dir %_docdir/HTML/ca/kpercentage/
%doc %_docdir/HTML/ca/kpercentage/common
%doc %_docdir/HTML/ca/kpercentage/*.bz2
%doc %_docdir/HTML/ca/kpercentage/*.docbook
%doc %_docdir/HTML/ca/kpercentage/*.png

%dir %_docdir/HTML/ca/kweather/
%doc %_docdir/HTML/ca/kweather/common
%doc %_docdir/HTML/ca/kweather/*.bz2
%doc %_docdir/HTML/ca/kweather/*.docbook



%dir %_datadir/locale/
%dir %_datadir/locale/ca/
%_datadir/locale/ca/charset
%_datadir/locale/ca/*.desktop
%_datadir/locale/ca/*.png
#
#
%dir %_datadir/locale/ca/LC_MESSAGES/
%_datadir/locale/ca/LC_MESSAGES/*.mo


%changelog
* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-3mdk
- Sync with CVS

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Fix destlint

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-3mdk
- add build requires

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- update

* Fri Mar 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed  Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Fri Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Wed Jun 27 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean updates

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
